Poko API
Account

Get account

GET
/api/me

The person the API key belongs to, and the workspace it works in by default.

Authorization

apiKey
headerAuthorizationBearer <token>

A Poko API key (poko_live_…) from Poko Motion → Settings → API.

Response Body

Success

application/json
  1. response
success?boolean
data?
Example Request
curl -X GET 'https://api.poko.video/api/me'
Example Response
{  "success": true,  "data": {    "id": "user_2Nf7QxKp4TzLm9WbRc3HvYd8EaJ",    "name": "Jordan Lee",    "firstName": "Jordan",    "lastName": "Lee",    "username": null,    "email": "person@example.com",    "imageUrl": "https://img.example.com/eyJ0eXBlIjoicHJveHkifQ",    "hasImage": true,    "createdAt": 1772000000000,    "workspaceId": "Wk7pQ2xR",    "keyScope": "user"  }}